Module Module1

    Sub Main()
        Dim A(4) As Double
        A(0) = 5
        A(1) = 2
        A(2) = 6
        A(3) = 4
        A(4) = 1
        Dim t As Double
        For j As Integer = 0 To 3
            For i As Integer = 0 To 3
                If A(i) > A(i + 1) Then
                    t = A(i)
                    A(i) = A(i + 1)
                    A(i + 1) = t
                End If
            Next i
        Next j
        For i As Integer = 0 To 4
            Console.WriteLine(" {0}", A(i))
        Next i
        Console.ReadLine()
    End Sub

End Module
